EmptyIterator::next
EmptyIterator::valid
EmptyIterator
PHP Manual

# EmptyIterator::rewind

(PHP 5 >= 5.1.0)

EmptyIterator::rewind — The rewind() method

### Description

public void EmptyIterator::rewind ( void )

No operation, nothing to do.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

No value is returned.

EmptyIterator::next
EmptyIterator::valid
EmptyIterator
PHP Manual